import { SimpleLocalClient } from '../../core/index.js';
import type { IFjaraskupanConfig } from './fjaraskupan.types.js';
import { fjaraskupanProfile } from './fjaraskupan.types.js';

export class FjaraskupanClient extends SimpleLocalClient<IFjaraskupanConfig> {
  constructor(configArg: IFjaraskupanConfig) {
    super(fjaraskupanProfile, configArg);
  }
}
